"use strict";
var uni_modules_wotDesignUni_components_common_props = require("../common/props.js");
const CELL_GROUP_KEY = Symbol("wd-cell-group");
const cellGroupProps = {
  ...uni_modules_wotDesignUni_components_common_props.baseProps,
  title: String,
  value: String,
  useSlot: uni_modules_wotDesignUni_components_common_props.makeBooleanProp(false),
  border: uni_modules_wotDesignUni_components_common_props.makeBooleanProp(false)
};
exports.CELL_GROUP_KEY = CELL_GROUP_KEY;
exports.cellGroupProps = cellGroupProps;
